﻿:root {
    --main-dark: #5d4037;
    --main-accent: #e8ae30;
    --alt-1: #fffde7;
    --alt-2: #fffaf0;
    --bs-table-bg: var(--main-accent);
    --main-success: #b8c84c
}



.divhead {
    background-color: #2e3427;
    color: white;
}

.logosize {
    height: 90px !important;
    margin: 10px !important
}

.divtoppad {
    padding-top: 25px;
}

.linkcolor {
    color: #ffffff;
}

.iconcolor {
    color: #ffffff;
}

.cardbg1 {
    background-color: #f9a825;
}

.cardbg2 {
    background-color: #fff;
}

.dbcol {
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f9a825;
}

.leftmenu {
    font-size: 20px;
    text-align: left;
    background-color: #f9a825;
    color: #ffffff;
}

/*a:hover {
    background-color: #f9a825;
    color: #fff;
}*/


[class*='sidebar-light-'] .sidebar a:hover {
    text-decoration: none;
    background-color: #5d4037;
}

.leftmenu.active {
    text-decoration: none;
    background-color: #5d4037;
}

.sidebar a {
    color: #ffffff !important;
}

.divpadding {
    padding: 5px;
}

.sidebartoppad {
    padding-top: 5px;
}

.fileupHeight {
    height: 44px;
}

/*.tacbox {
    display: block;
    padding: 1em;
    margin: 2em;
    border: 3px solid #ddd;
    background-color: #eee;
    max-width: 100%;
}*/

.checkbox {
    height: 2em;
    width: 2em;
    vertical-align: middle;
}

.divtopbot {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.txtboxwidth {
    width: 100% !important;
}

.grdtext {
    font-size: 10px !important;
}

.txtnote {
    font-size: 13px;
    font-weight:600;
}

.cardrbc {
    border-right: 2px solid #f6ee05;
}

.divfreeze {
    position: fixed;
    background-color: #ffffff;
    z-index: 1;
}

.formpadding {
    padding-top: 71px;
}

.tabmargin {
    margin-right: 10px;
}





.swal2-confirm,
.swal2-deny,
.swal2-cancel {
    background-color: var(--main-dark) !important;
    border-color: var(--main-dark) !important;
    color: #fff !important;
}

.table thead th {
    background-color: var(--main-accent);
    color: #fff;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(236 171 29 / 51%) !important;
}

.table-hover tbody tr:hover {
    background-color: rgba(232, 174, 48, 0.25);
}

.form-control,
.form-select {
    background-color: #fff;
    border: 1px solid var(--main-accent);
    color: var(--main-dark);
}

    .form-control:focus,
    .form-select:focus {
        border-color: var(--main-accent);
        box-shadow: 0 0 0 0.25rem rgba(232, 174, 48, 0.5);
    }




.alert-primary,
.alert-success,
.alert-danger,
.alert-warning,
.alert-info {
    background-color: var(--main-accent);
    color: var(--main-dark);
    border-color: var(--main-dark);
}




:focus {
    outline: none;
    box-shadow: 0 0 0 0.25rem rgba(232, 174, 48, 0.5) !important;
}


button.btn.btn-link:hover i {
    color: white !important;
}

footer.main-footer a {
    color: var(--main-accent);
}

.leftmenu {
    padding: 2px 14px;
    box-shadow: 3px 4px 0px #5d4037;
}

    .leftmenu.active, .leftmenu:hover {
        box-shadow: 4px 3px 0px #d9d9d9 !important;
    }

.alt-bg-1 {
    background: var(--alt-1);
}

.alt-bg-2 {
    background: var(--alt-2);
}
/*
.card-body, [class*='sidebar-light-'] {
    background-color: var(--alt-1);
}*/


table * th {
    background-color: var(--main-accent) !important;
   /* text-align:center !important;*/
    font-weight:bold !important;
    color:black !important;

}


table * td {
    text-align: left !important;
}

.table {
    --bs-table-striped-bg: rgb(232 174 48 / 24%);
}
/* width */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ffe8c4;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #504e4e;
    border-radius: 100px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #5d4037;
    }

footer.main-footer {
    background-color: var(--main-dark);
    color: #ffffff;
    opacity: 1;
    border-color: var(--main-accent);
}

.layout-navbar-fixed .wrapper .brand-link {
    border-radius: 0 0 21px 24px;
    box-shadow: 0px 4px 1px #e8ae307d;
}



.divpadding .col-lg-4 span {
    margin-left: 7px;
}
.cardrbc {
    border-right: 2px solid #f6ee05;
    box-shadow: none;
}

.buttons-colvis{
    display:none !important
}

